Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4783 - generated sendmail.cf has broken relay control
Summary: generated sendmail.cf has broken relay control
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-30 14:45 UTC by andrew
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-15 20:57:45 UTC


Attachments (Terms of Use)

Description andrew 1999-08-30 14:45:04 UTC
From "http://www.orbs.org/otherresources.cgi", we find that:

Linuxconf users beware! - Linuxconf was found to be
generating faulty (old) check_rcpt tables as recently
          as 20 July 1999. Make sure your version is newer
than this before using it to generate sendmail.cf files.

As a result, using linuxconf opens you to acting as an open
smtp relay. My site is getting hit hard by the spammers...

Comment 1 Michael K. Johnson 1999-09-20 17:27:59 UTC
Added Jacques to CC line

Comment 2 Michael K. Johnson 1999-12-15 20:57:59 UTC
1.16r10-2 released, which should fix this.


Note You need to log in before you can comment on or make changes to this bug.